.obj-section-tab .obj-triggers {
  background: #ffb503;
  background: -webkit-gradient(linear, left top, right top, from(#ffb503), to(#e48b0c));
  background: linear-gradient(to right, #ffb503, #e48b0c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FCC916",endColorstr="#e48b0c",GradientType=1);
}

.obj-bg-src {
  position: relative;
}
.obj-bg-src .bg-wrap {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.obj-bg-src .bg-wrap img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.wrap-imgs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none;
  padding: 0;
  gap: 1rem;
}
.wrap-imgs li {
  margin: 0;
}
.obj-content .wrap-imgs {
  padding: 0;
}

body.home .home-row-8 {
  padding-bottom: 8rem;
}
@media screen and (min-width: 992px) {
  body.home .home-row-8 {
    padding-bottom: 115px;
  }
}
@media screen and (min-width: 1200px) {
  body.home .home-row-8 {
    padding-bottom: 165px;
  }
}

.obj-section-tab .obj-tab-header {
  position: relative;
}
.obj-section-tab .obj-tab-header .obj-triggers {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.obj-section-tab .obj-tab-body {
  padding-top: 60px;
  padding-bottom: 70px;
}
@media screen and (min-width: 992px) {
  .obj-section-tab .obj-tab-body {
    padding-top: 0;
    padding-bottom: 0;
  }
}
.obj-section-tab .obj-triggers {
  padding: 2rem;
}
.obj-section-tab .obj-triggers .obj-trigger .obj-text {
  white-space: nowrap;
}
.obj-section-tab .obj-triggers .obj-trigger .obj-i {
  font-size: 1.5rem;
}
.obj-section-tab .obj-triggers .obj-trigger .obj-i-wrap {
  color: #FCC916;
  height: 2rem;
  width: 2rem;
}
.obj-section-tab .obj-triggers .obj-trigger:hover {
  color: #fff;
}
.obj-section-tab .obj-triggers .obj-trigger:hover .obj-i-wrap {
  background-color: #fff;
}
.obj-section-tab .obj-triggers .obj-trigger.active {
  color: #005D90;
}
.obj-section-tab .obj-triggers .obj-trigger.active .obj-i-wrap {
  background-color: #005D90;
}
.obj-section-tab .obj-triggers .obj-item-deco {
  background-color: #005D90;
  display: inline-block;
  height: 5px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}
@media screen and (min-width: 992px) {
  .obj-section-tab .obj-triggers .obj-item-deco {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 5px;
    height: 4rem;
  }
}
.obj-section-tab .obj-targets {
  margin-bottom: 0;
}
.obj-section-tab .obj-targets .obj-row {
  row-gap: 2rem;
}
.obj-section-tab .obj-targets .obj-target {
  margin: 0;
  padding-top: 6rem;
}
@media screen and (min-width: 992px) {
  .obj-section-tab .obj-targets .obj-target {
    padding-top: 200px;
  }
}

.obj-output-blog .obj-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.obj-output-blog .obj-item {
  height: 100%;
  -webkit-box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
          box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
  background-color: #fff;
  max-width: 380px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
}
.obj-output-blog .obj-item-date {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  background-color: #FCC916;
  color: #005D90;
  font-weight: 700;
  padding: 0.5rem 1rem;
}
.obj-output-blog .obj-item-title {
  font-weight: 700;
  color: #005D90;
  font-size: 1.1rem;
}
.obj-output-blog .obj-item-section {
  padding: 2rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}
.obj-output-blog .obj-item-section-header {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  height: 165px;
  padding: 0;
  display: block;
}
.obj-output-blog .obj-item-section-header img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.obj-output-blog .obj-item-section-body {
  font-size: 0.9rem;
  padding-top: calc(165px + 2rem);
}
.obj-output-blog .obj-item-section-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}
.obj-output-blog .obj-item .obj-btn {
  border-radius: 200rem;
  color: #005D90;
  padding: 0.5rem 1.5rem;
  text-transform: none;
}
.obj-output-blog .obj-item .obj-btn:hover {
  color: #FCC916;
}